<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15a421c31d3965d1dcb656682fbfaf46">
  <dict>
    <!--2022-05-24 10:56:53.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-09-19 11:57:22.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
